@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap");
@font-face {
    font-family: 'Neutraface2Display-Bold';
    src: url('Neutraface2Display-Bold.eot');
    src: url('Neutraface2Display-Bold.eot?#iefix') format('embedded-opentype'), url('Neutraface2Display-Bold.svg#Neutraface2Display-Bold') format('svg'), url('Neutraface2Display-Bold.ttf') format('truetype'), url('Neutraface2Display-Bold.woff') format('woff'), url('Neutraface2Display-Bold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Neutraface2Display-Light';
    src: url('Neutraface2Display-Light.eot');
    src: url('Neutraface2Display-Light.eot?#iefix') format('embedded-opentype'), url('Neutraface2Display-Light.svg#Neutraface2Display-Light') format('svg'), url('Neutraface2Display-Light.ttf') format('truetype'), url('Neutraface2Display-Light.woff') format('woff'), url('Neutraface2Display-Light.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-Regular';
    src: url('MyriadPro-Regular.eot');
    src: url('MyriadPro-Regular.eot?#iefix') format('embedded-opentype'), url('MyriadPro-Regular.svg#MyriadPro-Regular') format('svg'), url('MyriadPro-Regular.ttf') format('truetype'), url('MyriadPro-Regular.woff') format('woff'), url('MyriadPro-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

html {
    /* CSS Smooth Scroll */
    overflow-y: scroll;
    scroll-behavior: smooth;
    scroll-snap-type: y proximity;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none;
}


/* HEADER HEADER HEADER HEADER HEADER HEADER HEADER HEADER HEADER HEADER HEADER HEADER  */

header .navbar {
    padding: 0;
    transition: .5s ease;
}

header.sticky {
    background-color: #fff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .08);
 
}


/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
 
    transition: all 0.5s;
    z-index: 997;
    height: 86px;
 
  }
  
  #header.fixed-top {
    height: 70px;
  }
  
  #header .logo {
  
    margin: 0;
    padding: 0;
     
  }
  
  #header .logo a {
    color: #222222;

  }
  
  #header .logo a span {
    color: #106eea;
  }
  
  #header .logo img {
    max-height: 100px;
  }
  
  .scrolled-offset {
    margin-top: 70px;
  }
  
  /*--------------------------------------------------------------
  # Navigation Menu
  --------------------------------------------------------------*/
  /**
  * Desktop Navigation 
  */
  .navbar {
    padding: 0;
  }
  
  .navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
  }
  
  .navbar li {
    position: relative;
  }
  
  .navbar > ul > li {
    white-space: nowrap;
    padding: 10px 0 10px 28px;
  }
  
  .navbar a, .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 3px;
    font-size: 13px;
    font-weight: 500;
    color: #222222;
    opacity: .9;
    white-space: nowrap;
    transition: 0.3s;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
  }
  
  .navbar a i, .navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
  }
  
  .navbar > ul > li > a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: -6px;
    left: 0;
    background-color: #106eea;
    visibility: hidden;
    width: 0px;
    transition: all 0.3s ease-in-out 0s;
    text-decoration: none;
  }
  
  .navbar a:hover:before, .navbar li:hover > a:before, .navbar .active:before {
    visibility: visible;
    width: 100%;
  }
  
  .navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
    color: #106eea;
    text-decoration: none;
    text-transform: uppercase;
  }
  
  .navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 28px;
    top: calc(100% + 30px);
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: 0.3s;
  }
  
  .navbar .dropdown ul li {
    min-width: 200px;
  }
  
  .navbar .dropdown ul a {
    padding: 10px 20px;
    font-weight: 400;
    text-transform: uppercase;
    
  }
  
  .navbar .dropdown ul a i {
    font-size: 12px;
  }
  
  .navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
    color: #106eea;
    
  }
  
  .navbar .dropdown:hover > ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
  }
  
  .navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
  }
  
  .navbar .dropdown .dropdown:hover > ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
  }
  
  @media (max-width: 1366px) {
    .navbar .dropdown .dropdown ul {
      left: -90%;
    }
    .navbar .dropdown .dropdown:hover > ul {
      left: -100%;
    }
  }
  
  /**
  * Mobile Navigation 
  */
  .mobile-nav-toggle {
    color: #222222;
    font-size: 28px;
    cursor: pointer;
    display: none;
    line-height: 0;
    transition: 0.5s;
  }
  
  
  .mobile-nav-toggle.bi-x {
    color: #fff;
  }
  
  @media (max-width: 991px) {
    .mobile-nav-toggle {
      display: block;
    }
    .navbar ul {
      display: none;
    }
  }
  
  
  .navbar-mobile {
    position: absolute;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(9, 9, 9, 0.9);
    transition: 0.3s;
    z-index: 999999;
    width: 100%;
    height: 100vh;
  }
  
  .navbar-mobile .mobile-nav-toggle {
    position: absolute;
    top: 15px;
    right: 15px;
  }
  
  .navbar-mobile ul {
    display: block;
    position: absolute;
    top: 55px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    padding: 10px 0;
    background-color: #fff;
    overflow-y: auto;
    transition: 0.3s;
  }
  
  .navbar-mobile a {
    padding: 10px 20px;
    font-size: 15px;
    color: #222222;
  }
  
  .navbar-mobile > ul > li {
    padding: 0;
  }
  
  .navbar-mobile a:hover:before, .navbar-mobile li:hover > a:before, .navbar-mobile .active:before {
    visibility: hidden;
  }
  
  .navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
    color: #106eea;
 
  }
  
  .navbar-mobile .getstarted {
    margin: 15px;
  }
  
  .navbar-mobile .dropdown ul {
    position: static;
    display: none;
    margin: 10px 20px;
    padding: 10px 0;
    z-index: 99;
    opacity: 1;
    visibility: visible;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  }
  
  .navbar-mobile .dropdown ul li {
    min-width: 200px;
  }
  
  .navbar-mobile .dropdown ul a {
    padding: 10px 20px;
  }
  
  .navbar-mobile .dropdown ul a i {
    font-size: 12px;
  }
  
  .navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
    color: #106eea;
  }
  
  .navbar-mobile .dropdown > .dropdown-active {
    display: block;
  }
  
 


/* ------------------------------------------------------------------------------------------------------------------------------------- */


/* HOME HOME HOME HOME HOME HOME HOME HOME HOME HOME HOME HOME HOME HOME HOME HOME HOME HOME */

#home {
    width: 100%;
    height: 100vh;
    
}

#particle-canvas {
    width: 100%;
    height: 100%;
 
 
 
    display: flex;
    justify-content: center;
    align-items: center;
}

#home #particle-canvas .content {
  
 
    position: absolute;
    z-index: 21;
    left: 10rem;
    width: 550px;

}

#home #particle-canvas .content2{
  position: absolute;
  z-index: 21;
  right: 5rem;
  width: 550px;
display:flex;
flex-direction: column;
justify-content: flex-end;
align-items: center;
text-align: center;
color: #fff;
}

#home #particle-canvas .content2 .page-content-text{
  position: absolute;
  z-index: 100;
  display:flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding-bottom: 2rem;
  top: 5rem;


}


#home #particle-canvas .content2 .page-content-text h4{
  font-size: 1.7rem;
  width: 500px;
  font-weight: 500;
 
}

#home #particle-canvas .content #body-text {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 3rem;
}
#home #particle-canvas .content #body-text p {
    opacity: .7;
    padding-left: 1rem;
    margin: 0;
}

#home #particle-canvas .content #body-text span {
    width: 2px;
    height: 50px;
    background-color: #222;
    opacity: 1;
}

#home #particle-canvas .content  .button-blue{
 width: 220px;
 height: 45px;

}

#home #particle-canvas .content  .button-blue a{
        text-decoration: none;
        color: #fff;
    }
 

#home #particle-canvas .content #header-text{
    font-weight: 600;
    line-height: 1rem;
}

#home #particle-canvas .content #header-text h1{
 
    background: -webkit-linear-gradient( 45deg, #2796E1, #34CB91 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    
 
    min-width: 592px;
    max-width: 592px;
    white-space: normal;
    font-size: 65px;

    font-weight: 700;
    letter-spacing: -2px;
 
    visibility: inherit;
 
    text-align: inherit;
    border-width: 0px;
 
    min-height: 149px;
    max-height: 149px;
 
    transform-origin: 50% 50% 0px;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
}

#home #particle-canvas .content #header-text h1 span {
    display: flex;
    flex-direction: column;
    font-size: 4rem;
    letter-spacing: 1px;
    line-height: 4rem;
    margin-bottom: 2.5rem;
}
@media only screen and (max-width: 700px) {
    #home {
        padding: 1rem;
        justify-content: flex-start;
    }

    #home #particle-canvas .content {
        width: 100%;
        left: 2rem;
        padding: 2rem;
    }

    #home #particle-canvas .content #header-text{
        width: 100%;
    }

    #home #particle-canvas .content #header-text h1{
     font-size: 4rem;
        min-width: 100%;
    }

    #home #particle-canvas .content #header-text h1 span {
      
        font-size: 3rem;
        letter-spacing: 1px;
        line-height: 4rem;
        margin-bottom: 2.5rem;
    }

    #home #particle-canvas .content #body-text{
        max-width: 400px;
    } 

}

@media only screen and (max-width: 550px){
    #home #particle-canvas .content #header-text h1{
        font-size: 3rem;
           min-width: 100%;
       }
   
       #home #particle-canvas .content #header-text h1 span {
         
           font-size: 2.5rem;
           letter-spacing: 1px;
           line-height: 4rem;
           margin-bottom: 2.5rem;
       }
} 


@media only screen and (max-width: 450px) {
    #home {
        padding: 1rem;
    }
    #home #particle-canvas .content {
        width: 100%;
 
        left: 0;
    }
    #scroll-bottom a {
  
        position: relative;
    
        top: 3rem;
    }
 
 
    #home #particle-canvas .content #header-text h1 {
        font-size: 2.7rem;
        min-height: 80px;
    }
  
    #home #particle-canvas .content #header-text h1 span {
        font-size: 2rem;
        line-height: .7rem;
        margin-bottom: 0;
    }
    #home #particle-canvas .content #body-text p {
    
    font-size: .9rem;
    }

 
}



/*  SCROLL BOTTOM SCROLL BOTTOM SCROLL BOTTOM SCROLL BOTTOM SCROLL BOTTOM SCROLL BOTTOM SCROLL BOTTOM SCROLL BOTTOM SCROLL BOTTOM SCROLL BOTTOM SCROLL BOTTOM SCROLL BOTTOM SCROLL BOTTOM */

#scroll-bottom {
    position: absolute;
    z-index: 36;
    bottom: 9rem;
}

#scroll-bottom a {
    padding-top: 6rem;
    position: absolute;
    z-index: 36;
}

#scroll-bottom a span {
    position: absolute;
    top: 0;
    left: 50%;
    width: 24px;
    height: 24px;
    margin-left: -12px;
    border-left: 1px solid #22252e;
    border-bottom: 1px solid #22252e;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-animation: sdb07 2s infinite;
    animation: sdb07 2s infinite;
    opacity: 0;
    box-sizing: border-box;
}

#scroll-bottom a span:nth-of-type(1) {
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
}

#scroll-bottom a span:nth-of-type(2) {
    top: 16px;
    -webkit-animation-delay: .15s;
    animation-delay: .15s;
}

#scroll-bottom a span:nth-of-type(3) {
    top: 32px;
    -webkit-animation-delay: .3s;
    animation-delay: .3s;
}

@-webkit-keyframes sdb07 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@keyframes sdb07 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}


/* ------------------------------------------------------------------------------------------------------------------- */


/* ------------------------------------------------------------------------------------------------------------------------------------- */


/* HAKKIMIZDA HAKKIMIZDA HAKKIMIZDA HAKKIMIZDA HAKKIMIZDA HAKKIMIZDA HAKKIMIZDA HAKKIMIZDA HAKKIMIZDA HAKKIMIZDA */

#hakkımızda {
    width: 100%;
    min-height: 80vh;
    background-size: cover;
    background-position: top left;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

#hakkımızda .box-1 {
    position: relative;
    bottom: 4rem;
    max-width: 100%;
    max-height: 50%;
}

#hakkımızda .box-2 {
    max-width: 100%;
    max-height: 50%;
}

#hakkımızda .box-2 .col-right .content {
    position: relative;
    bottom: 2rem;
}

#hakkımızda .box-1,
#hakkımızda .box-2 {
    width: 100%;
    height: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

#hakkımızda .box-1 .col-1,
#hakkımızda .box-2 .col-1 {
    max-width: 7%;
}

#hakkımızda .box-1 .col-left .content {
    padding: 1rem;
}

#hakkımızda .box-1 .col-left .content .content-header {
    margin-bottom: 4px;
}

#hakkımızda .box-1 .col-left .content .content-header .text,
#hakkımızda .box-2 .col-right .content .content-header .text {
    font-family: 'MyriadPro-Regular';
    font-size: 2.7rem;
    line-height: 55px;
    color: #22252e;
    letter-spacing: 1px;
    font-weight: 700;
    margin: 0px;
}

#hakkımızda .box-1 .col-left .content .content-body .text,
#hakkımızda .box-2 .col-right .content .content-body .text {
    color: #7b7b93;
    font-family: "Poppins", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    /* line-height: 1.8;
    color: #4e565d;
    font-size: 1.1em;
    font-weight: 400; */
}

#hakkımızda .box-1 .col-right .img-box,
#hakkımızda .box-2 .col-left .img-box {
    border-radius: 2rem;
    display: inline-block;
    height: 300px;
    margin: 1rem;
    position: relative;
    width: 500px;
    transition: 0.5s ease;
}

#hakkımızda .box-1 .col-right .img-box:hover,
#hakkımızda .box-2 .col-left .img-box:hover {
    transform: scale(1.05);
    box-shadow: 0 19px 38px rgba(0, 0, 0, 0.30), 0 15px 12px rgba(0, 0, 0, 0.22);
}

#hakkımızda .box-1 .col-right .img-box img,
#hakkımızda .box-2 .col-left .img-box img {
    border-radius: 2rem;
    width: 100%;
    height: 100%;
}


/* ------------------------------------------------------------------------------------------------------------------------------------- */


/* PROJELER PROJELER PROJELER PROJELER PROJELER PROJELER PROJELER PROJELER PROJELER PROJELER PROJELER PROJELER PROJELER PROJELER PROJELER  */

#projeler {
    width: 100%;
    min-height: 90vh;
    background: #fff;
    flex-wrap: wrap;
    font-family: "Roboto", sans-serif;
}

#projeler .header {
    width: 100%;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #16B8F3;
}


@media only screen and (max-width: 500px) {
   
    #projeler .container{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
}

#projeler .header h1 {
    font-size: 55px;
    color: #fff;
    font-family: 'MyriadPro-Regular';
    line-height: 55px;
    letter-spacing: 1px;
    font-weight: 600;
    text-shadow: rgb(0 0 0 / 15%) 2px 2px 4px;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px;
    opacity: 1;
}



#sc-center {
    scroll-snap-align: center;
}

.project-box {
    width: 100%;
    height: 60vh;
    background-color: #16b8f3;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    align-items: center;
    padding: 0 4rem;
}

.icon-grid {
	background-color: #16b8f3;
	padding: 30px 0 50px 0;
  
}

.icon-grid .container .row{
    display: flex;
    justify-content: center;
    align-items: center;
}

.icon-grid .services-title {
	text-align: center;
	padding: 50px 0;
	font-size: 23px;
    cursor: pointer;


}

/* Card container*/
.anim-service-post {
width: 340px;
    cursor: pointer;
  overflow: hidden; /* Hides text that slides up*/
	background: #fff;
  height: 210px;
  border-radius: .5rem;
	padding: 20px;
	text-align: center;
	position: relative;
	z-index: 12;
	margin-bottom: 30px;
	-moz-box-shadow: 0 5px 4px -4px rgba(0, 0, 0, 0.08);
	-webkit-box-shadow: 0 5px 4px -4px rgba(0, 0, 0, 0.08);
	box-shadow: 0 5px 4px -4px rgba(0, 0, 0, 0.08);

    transition: box-shadow .3s;
    -webkit-transition: box-shadow .3s;

 
}
.anim-service-post:hover{
    box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
}
.anim-service-post:hover .anim-descp  {
  top: 50%;
  transform: translateY(-50%);
  color: #444;
  font-family: 'MyriadPro-Regular';
  font-size: 14px;
  cursor: pointer;
}

.anim-service-post:hover .fa,
.anim-service-post:hover   .fas,
.anim-service-post:hover   .fab,
.anim-service-post:hover .far {
display:none;
}

.disappear:hover {
  color: #fff;
}


.anim-descp {
    width: 100%;
  position: absolute;
  top: 400px;
 
  transition: 0.8s;
  text-align: center;
  right: 3px;
  padding: 15px;
  
}
.icon-grid .container .row .col-md-4{
    display: flex;
    justify-content: center;
    align-items: center;
}

.icon-grid .service-content {
	position: relative;
	z-index: 13;
}
.icon-grid .service-icon {
	margin: 10px 0 20px 0;
	width: 60px;
	height: 60px;

    display: flex;
    justify-content: center;
    align-items: center;
	text-align: center;

        transform: scale(.950);
	margin-left: auto;
	margin-right: auto;
	line-height: 50px;
	-moz-transition: color, 250ms;
	-o-transition: color, 250ms;
	-webkit-transition: color, 250ms;
	transition: color, 250ms;
    


    
    border-radius: 10px;
    /* margin: 15px auto 35px auto; */
   
    
   
    transform: rotate(45deg);
}
.icon-grid .service-post:hover .service-icon {
	border-color: #fff;

}
.icon-grid .service-icon i {
    font-size: 30px;
 
    transform: rotate(-45deg);
}
.icon-grid .service-post:hover .service-icon i {
	color: #fff;
}

.anim-service-post:hover  .service-icon{
    background: transparent;
}


.icon-grid .service-title {
	font-size: 20px;
	font-weight: 600;
    opacity: .9;
    letter-spacing: 1px;
    line-height: 2rem;
	margin-bottom: 15px;
     font-family: 'MyriadPro-Regular';
	-moz-transition: color, 250ms;
	-o-transition: color, 250ms;
	-webkit-transition: color, 250ms;
	transition: color, 250ms;



    
}
.icon-grid .service-post:hover .service-title {
	color: #fff;
}
.icon-grid .service-description {
	-moz-transition: color, 250ms;
	-o-transition: color, 250ms;
	-webkit-transition: color, 250ms;
	transition: color, 250ms;
}
.icon-grid .service-post:hover .service-description {
	color: #fff;
}
.icon-grid .service-hover {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 11;
	width: 100%;
	height: 0px;
	background: #0088ce;
	-moz-transition: width, 250ms;
	-o-transition: width, 250ms;
	-webkit-transition: width, 250ms;
	transition: width, 250ms;
}
/*hover-background-color effect*/

.icon-grid .service-post:hover .service-hover {
	height: 100%;
}
.static-service-post {
	background: #fff;
	padding: 30px;
	text-align: center;
	position: relative;
	z-index: 12;
	margin-bottom: 30px;
	-moz-box-shadow: 0 5px 4px -4px rgba(0, 0, 0, 0.08);
	-webkit-box-shadow: 0 5px 4px -4px rgba(0, 0, 0, 0.08);
	box-shadow: 0 5px 4px -4px rgba(0, 0, 0, 0.08);
}
.active-block {
	color: #444 !important;
}

#grey {
     background: linear-gradient(to bottom, #ebf2fa 19%, #f9f9f9 100%);
}

.icon-box--success {
    background: #eaf6eb; 
}

.icon-box--success i{
    color: #4caf50;
}

.icon-box--primary {
    background: #def4ff;
}

.icon-box--primary i{
    color: #03a9f4;
}

.icon-box--warning {
    background: #fff5e6;
}
.icon-box--warning  i{
    color: #ff9800;
}
 
/* ------------------------------------------------------------------------------------------------------------------------------------- */


/* HİZMETLERİMİZ HİZMETLERİMİZ HİZMETLERİMİZ HİZMETLERİMİZ HİZMETLERİMİZ HİZMETLERİMİZ HİZMETLERİMİZ HİZMETLERİMİZ HİZMETLERİMİZ HİZMETLERİMİZ  */

#hizmetlerimiz .header-text,
.cözüm-ortaklari-header .header-text {
    font-size: 3.875rem;
    font-weight: 700;
    letter-spacing: -.25rem;
    line-height: 1.3;
    margin-left: 7rem;
    margin-bottom: 4rem;
    opacity: .9;
}

#hizmetlerimiz {
    width: 100%;
    min-height: 120vh;
    flex-wrap: wrap;
}

#hizmetlerimiz .hizmetlerimiz-box {
    width: 100%;
    height: 700px;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}

#hizmetlerimiz .hizmetlerimiz-box .box .content-2 .body {
    position: relative;
    top: 2rem;
}

#hizmetlerimiz .hizmetlerimiz-box .box .button-blue {
    margin-bottom: 10rem;
    margin-left: 380px;
    border: 1px solid #16b8f3;
    border-radius: 2rem;
}

#hizmetlerimiz .hizmetlerimiz-box .box .button-blue a {
    color: #16b8f3;
    font-weight: 500;
    text-decoration: none;
    width: 100%;
}

#hizmetlerimiz .hizmetlerimiz-box .box .button-blue a:hover {
    color: #fff;
}

#hizmetlerimiz .hizmetlerimiz-box .box .content .body h4 {
    font-weight: 700;
    font-size: 30px;
    opacity: .5;
}

#hizmetlerimiz .hizmetlerimiz-box .box .content .header {
    margin-bottom: 2rem;
    height: 65px;
}

#hizmetlerimiz .hizmetlerimiz-box .box .content .header h4 {
    font-weight: 700;
    font-size: 30px;
    position: relative;
    top: .5rem;
}

#hizmetlerimiz .hizmetlerimiz-box .box .content .body {
    display: flex;
}

#hizmetlerimiz .hizmetlerimiz-box .box .content .body h4 {
    margin: 0;
    position: relative;
    right: 10px;
}

#hizmetlerimiz .hizmetlerimiz-box .box .content .body p {
    font-size: 1.2rem;
    line-height: 28px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #7b7b93;
}

#hizmetlerimiz .hizmetlerimiz-box .box-1,
#hizmetlerimiz .hizmetlerimiz-box .box-2 {
    width: 40%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

#hizmetlerimiz .hizmetlerimiz-box .box-1 .content-1,
#hizmetlerimiz .hizmetlerimiz-box .box-2 .content-1,
#hizmetlerimiz .hizmetlerimiz-box .box-1 .content-2,
#hizmetlerimiz .hizmetlerimiz-box .box-2 .content-2 {
    width: 550px;
    height: 550px;
    margin: 1.2rem 0;
}


/* ------------------------------------------------------------------------------------------------------------- */


/* ÇÖZÜM ORTAKLARI ÇÖZÜM ORTAKLARI ÇÖZÜM ORTAKLARI ÇÖZÜM ORTAKLARI ÇÖZÜM ORTAKLARI ÇÖZÜM ORTAKLARI */

#cözüm-ortaklari {
    width: 100%;
    height: auto;
    background-color: #F5F7FA;
    padding: 4rem 0;

}

.cözüm-ortaklari-header {
    width: 100%;
    height: auto;
    background-color: #F5F7FA;
}

.cözüm-ortaklari-header .header-text {
    margin-right: 5rem;
}

.carousel {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#cözüm-ortaklari .carousel .carousel-inner {
    width: 100%;
    height: 100%;
}

#cözüm-ortaklari .carousel .carousel-inner .carousel-item .content-box {
    height: 300px;
    padding: 1.4rem .5;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

#cözüm-ortaklari .carousel .carousel-inner .carousel-item .content-box .text-box .content-header h3 {
    color: #22252e;
    letter-spacing: 1px;
    margin-bottom: 15px;
    font-family: 'MyriadPro-Regular';
}

#cözüm-ortaklari .carousel .carousel-inner .carousel-item .content-box .text-box .content-body p {
    font-family: 'MyriadPro-Regular';
    color: #7b7b93;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
}

#cözüm-ortaklari .carousel .carousel-inner .carousel-item .content-box .text-box .button-blue {
    background-color: #16b8f3;
    color: #fff;
}
 
#cözüm-ortaklari .carousel .carousel-inner .carousel-item .content-box .text-box .button-blue a {
    color: #fff;
    text-decoration: none;
}

#cözüm-ortaklari .carousel .carousel-inner .carousel-item .content-box .img-box {
    width: 100%;
    height: 100%;
    margin: auto 0;
}

#cözüm-ortaklari .carousel .carousel-inner .carousel-item .content-box .img-2 img,
#cözüm-ortaklari .carousel .carousel-inner .carousel-item .content-box .img-3 img {
    /* margin-top: 2rem; */
    width: 200px;
    height: 200px;
}

#cözüm-ortaklari .carousel .carousel-inner .carousel-item .content-box .img-1 img {
    width: 180px;
    height: 250px;
}


/* ------------------------------------------------------------------------------------------------------------------------------------- */


/* ------------------------------------------------------------------------------------------------------------------------------------- */


/* FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER */
ul {
    margin: 0px;
    padding: 0px;
}
.footer-section {
  background: #151414;
  position: relative;
}
.footer-cta {
  border-bottom: 1px solid #373636;
}

.single-cta{
display: flex;
}

.single-cta i {
  color: #16B8F3;
  font-size: 30px;
  float: left;
  margin-top: 8px;
}
.cta-text {
  padding-left: 15px;
  display: inline-block;
}
.cta-text h4 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 2px;
}
.cta-text span {
  color: #757575;
  font-size: 15px;
}
.footer-content {
  position: relative;
  z-index: 2;
}
.footer-pattern img {
  position: absolute;
  top: 0;
  left: 0;
  height: 330px;
  background-size: cover;
  background-position: 100% 100%;
}
.footer-logo {
  margin-bottom: 30px;
}
.footer-logo img {
    max-width: 200px;
}
.footer-text p {
  margin-bottom: 14px;
  font-size: 14px;
      color: #7e7e7e;
  line-height: 28px;
}
.footer-social-icon span {
  color: #fff;
  display: block;
  font-size: 20px;
  font-weight: 700;
  font-family: 'Poppins', sans-serif;
  margin-bottom: 20px;
}
.footer-social-icon a {
  color: #fff;
  font-size: 16px;
  margin-right: 15px;
  text-decoration: none;
}
.footer-social-icon i {
  height: 40px;
  width: 40px;
  text-align: center;
  line-height: 38px;
  border-radius: 50%;
}
.instagram-bg{
  background: #E1306C;
}
.linkedin-bg{
  background: #0077B7;
}

.twitter-bg{
    background: #1D9BF0;
  }

  
.google-bg{
  background: #16B8F3;
}
.footer-widget-heading h3 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 40px;
  position: relative;
}
.footer-widget-heading h3::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -15px;
  height: 2px;
  width: 50px;
  background: #16B8F3;
}
.footer-widget ul li {
  display: inline-block;
  float: left;
  width: 50%;
  margin-bottom: 12px;
}
.footer-widget ul li a:hover{
  color: #16B8F3;
}
.footer-widget ul li a {
  color: #fff;
  text-transform: capitalize;
  text-decoration: none;
}
.subscribe-form {
  position: relative;
  overflow: hidden;
}
.subscribe-form input {
  width: 100%;
  padding: 14px 28px;
  background: #2E2E2E;
  border: 1px solid #2E2E2E;
  color: #fff;
}
.subscribe-form button {
    position: absolute;
    right: 0;
    background: #16B8F3;
    padding: 13px 20px;
    border: 1px solid #16B8F3;
    top: 0;
}
.subscribe-form button i {
  color: #fff;
  font-size: 22px;
  transform: rotate(-6deg);
}
.copyright-area{
  background: #202020;
  padding: 25px 0;
}
.copyright-text p {
  margin: 0;
  font-size: 14px;
  color: #878787;
}
.copyright-text p a{
  color: #16B8F3;
}
.footer-menu li {
  display: inline-block;
  margin-left: 20px;
}
.footer-menu li:hover a{
  color: #16B8F3;
}
.footer-menu li a {
  font-size: 14px;
  color: #878787;
  text-decoration: none;
}
 



